@charset "utf-8";
/* = = = 固定設定 = = = = = = = = = == = = = = = = = = = = = = = = == = = = = = = = = = = === = = */
/*預設解除背景輪播*/
#content_main { margin:0;}
.bannerindex { position:static; height:auto;}
.swiper-banner { position:static; margin:0; height:auto;}
.swiper-slide img { height:auto;}

/*版面範圍設定*/
.page{margin: 0;}
#content {max-width: 1920px;margin: 0 auto;}

/*手機板漢堡鈕相關*/
.nav-dropdown > li > a{width: 100%;}

/*手機版底下按鈕*/
#bottom_menu{display:none;}


/* = = = 個別網站設定 = = = = = = = = = == = = = = = = = = = = = = = = == = = = = = = = = = = = = = = == = = */

.nav-brand img {    transition: all 0.5s;    width: 100%;    max-width: 83px;}
.header_area.sticky .nav-brand img {    max-width: 40px;}

.nav-menu {    margin: 185px auto 0;    padding: 0 0 10px;    text-align: center;
    transition: all 0.3s;}
.header_area.sticky .nav-menu{    margin: 100px auto 0;}




.main_header_area{
    background: #fff;
    border-bottom: solid 1px #f0f0f0;
}

.main_header_area::after {
    content: "";
    position: absolute;
    width: 15%;
    top: 0;
    left: 30%;
    max-width: 285px;
    height: auto;
    aspect-ratio: 275/162;
    background-image: url(https://pic03.eapple.com.tw/laforet/laforet-flower.png);
    background-size: contain;
    background-repeat: no-repeat;
    transition: all 0.5s;
}
.header_area.sticky .main_header_area::after{    width: 10%;transition:all 0.5s;}
.nav-header{
  position:absolute;
  width:100%;
  text-align:center;
}

.align-to-right{
    float: none;
}

.nav-dropdown>li>a:hover,.nav-dropdown>li>a:focus{
    color: #AA8439;
}

.nav-menu>li{
  display:inline-block;
}

.nav-menu>li:nth-of-type(1),
.nav-menu>li:nth-of-type(4) {
    display: none;
}

.nav-menu > li > a{
    padding: 10px 30px;
    font-weight: bold;
    color: #606060;
}

.nav-menu>li:hover>a,.nav-menu>li.active>a,.nav-menu>li.focus>a{
    color: #AA8439;
}

.nav-brand{
  display:block;
  margin:auto;
}

.tp_links{
    display:none !important;
}

.swiper-slide{
    position: relative;
}

.swiper-slide::after{
    content: "";
    position: absolute;
    max-width: 500px;
    height: 300px;
    background-size: contain !important;
    transition: 3s;
}

.swiper-slide:nth-child(1):after{
    background:url(https://pic03.eapple.com.tw/laforet/laforet-1-1.png) no-repeat;
    content: "";
    top: 60%;
    left: 35%;
    width: 20%;
}
.swiper-slide:nth-child(2):after{
    content: "";
    background:url(https://pic03.eapple.com.tw/laforet/laforet-1-2.png) no-repeat;
    top: 35%;
    left: 60%;
    width: 30%;
}

.me_tp_features{
    z-index: 100000;
}

.nav-dropdown > li > a{
    color: #606060;
}

.news_part{
    display: none;
}

.footer{
    background-color: #f9f9f9;
    background:url(https://pic03.eapple.com.tw/laforet/laforet-footer.png) no-repeat;
  background-size: cover;
  background-position-x: center;
}


.footer_logo{
    width: 150px;
    margin-right: 0px;
    margin-left: 100px;
}

.footer_logo a img{
    width: 70px;
    margin-left: 30px;
}

.footer_info ul{
    border-left-style: solid ;
    border-width: 0.5px;
    margin-top: 30px;
}

.footer_info li p.tel:before{
    content: '';
}

.footer_info li p.mail:before{
    content: '';
}

.footer_info li p.add:before{
    content: '';
}

p.phone{
    display: none;
}

.footer_menu{
    display: none;
}


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = = = = = = = = = = = = = == = = */

/*內頁BANNER 設定*/
.banner {background: url(https://pic03.eapple.com.tw/aaa/aaa.png) no-repeat;height: 400px;}
.banner h5 {}
.banner.banA {}
.banner.banB {background:url(https://pic03.eapple.com.tw/laforet/spa_b_01.jpg) no-repeat;
    background-size: cover;
  background-position-x: center;}
.banner.banC {
    background:url(https://pic03.eapple.com.tw/laforet/laforet-12.png) no-repeat;
    background-size: cover;
  background-position-x: center;
}
.banner.banD {}
.banner.banE {
    background:url(https://pic03.eapple.com.tw/laforet/laforet-13.png) no-repeat;
    background-size: cover;
  background-position-x: center;
}
.banner.banF {
    background:url(https://pic03.eapple.com.tw/laforet/laforet-10.png) no-repeat;
    background-size: cover;
  background-position-x: center;
}
.banner.banblog {
    background:url(https://pic03.eapple.com.tw/laforet/laforet-11.png) no-repeat;
    background-size: cover;
  background-position-x: center;
}

.banner h5{    display: none;}

.product-layer-two {    text-align: center;    margin-bottom: 2.5vw;}
.product-layer-two li {    margin: 5px 10px;}
.product-layer-two li a {    color: #606060;    border: #606060;    border-bottom: #c7c7c7 1px solid;    transition: all 0.3s;    padding: 8px 17px;    background: #f1f1f1;    border-radius: 10px 10px 0 0;}
.product-layer-two li:hover > a { background: #606060;    color: #fff;}
.product-layer-two li.active > a {background: #606060;    color: #fff;  font-weight: normal;}
.product-layer-two li ul{display: none;}

.action-button{
    border-radius:0px;
    background: #606060;
}
.sidebarBtn h2{
    color: #606060;
}
.sidebarBtn .price{
    color: #606060;
    border-bottom: 0px;
}
.sidebarBtn .sp_price{
    color: #de3b46;
    font-size: 20px !important;
}
.product_info li .txt_box{
    color:#606060;
}
.sidebarBtn{
    border: 0px;
}

/*我是文章*/
h5.blog_le_t{
    text-align: center;
}
.blog_le{
    width: 100%;
}
.blog_search{
    width: 200px;
    margin: auto;
    margin-bottom: 20px;
}

.blog_search input[type=search]{
    text-align: center;
}
.blog_le .accordion{
    margin: auto;
    width: auto;
    text-align: center;
    background-color: #fff;
    border-radius: 0px;
    border: 0px;
    border-bottom: 0px;
}
.blog_back a.article_btn_back{
    background: #aa8439;
}
.blog_ri{
    width: calc(100% - 0px);
}
h4.blog_category_title{
    color: #606060;
}
.blog_list_ri{
}
.blog_back a.article_btn_prev .blog_back a.article_btn_next{
    background: #606060;
}

.blog_le .accordion>li{
    display: inline-block;
    width: 170px;
}

.module_i_news {    padding: 100px 20px;}
.module_i_news .title_i_box h4 {    font-size: 50px;    letter-spacing: 2.5px;}
.module_i_news .i_blog_b a {    display: flex;    margin: 50px auto 0;}
.animated-arrow {    background: #AA8439;}
@media screen and (max-width: 768px) {
.module_i_news {    padding: 70px 20px;}
}
@media screen and (max-width: 600px) {
.module_i_news {    padding: 50px 20px;}
}
/*聯絡我們*/
.last .animated-arrow{
    background: #aa8439;
}
/*我是相簿*/
.show-list .item:hover .show_name{
    color: #AA8439;
}
.album_fixed_title{
    display: none;
}

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

.pageIndex .products-box { display:none;}

.product-layer-two > li{ display:none;}
.product-layer-two > li:nth-child(1),
.product-layer-two > li:nth-child(2),
.product-layer-two > li:nth-child(3),
.product-layer-two > li:nth-child(4) { display:inline-block; vertical-align:top;}

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */
@media screen and (max-width: 1024px) {
.nav-brand img {    max-width: 60px;}
.header_area.sticky .nav-brand img {    max-width: 51px;}
.header_area.sticky .nav-menu {    margin: 120px auto 0;}
.nav-menu {    margin: 135px auto 0;}

}
@media screen and (max-width: 768px) {
    /*預設banner= = = = = = = = */
    .bannerindex { padding:0; margin:0;position: relative;}
    .nav-header {position: relative;}
.banner.banB {background:url(https://pic03.eapple.com.tw/laforet/spa_b_02.jpg) no-repeat;}
.banner.banC {    background:url(https://pic03.eapple.com.tw/laforet/laforet-12.png) no-repeat;}
.banner.banF {    background:url(https://pic03.eapple.com.tw/laforet/laforet-10-1.png) no-repeat}
.banner.banblog {    background:url(https://pic03.eapple.com.tw/laforet/laforet-11-1.png) no-repeat;}

    /* 開啟手機板下方按鈕所需設定= = = = = = = = */
    #bottom_menu {display: block; }
    .footer.with_shopping_mode { padding:30px 0 0; }
    #to_top { bottom:60px;}

    /*以下其他設定= = = = = = = = */

.product-layer-two li {    width: calc(50% - 35px);}


@media screen and (max-width: 600px) {
.banner {background: url(https://pic03.eapple.com.tw/aaa/aaa.png) no-repeat;height: 300px;}
.banner.banB {background:url(https://pic03.eapple.com.tw/laforet/spa_b_03.jpg) no-repeat;}
.banner.banC {    background:url(https://pic03.eapple.com.tw/laforet/laforet-12.png) no-repeat;}
.banner.banF {    background:url(https://pic03.eapple.com.tw/laforet/laforet-10-2.png) no-repeat;}
.banner.banblog {    background:url(https://pic03.eapple.com.tw/laforet/laforet-11-2.png) no-repeat;}
@media screen and (max-width: 500px) {
.product-layer-two li {    width: 100%;    margin: 5px auto;    max-width: 300px;}
}
/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */